<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function getModTime($file)
{
  $time = filemtime($file);
  $date = date("d-m-Y G:i:s", $time);
  return $date;
}

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Daty</title>
</head>
<body>
<div>
Data ostatniej modyfikacji strony to 
<?php echo getModTime("index.php"); ?>
.
</div>
</body>
</html>
